.promotion_header{
  width:100%;
  display:flex;
  align-items: center;
  justify-content: space-between;
  padding:2vmin 5vmin 2vmin 5vmin;
  margin-bottom: 2vmin;
}

.promo_header_text{
  background: var(--gradient1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 5vmin;
}

.promo_filter{
  margin-left: auto;
  position:relative;
}

.promo_dropdown{
  position:absolute;
  top:100%;
  left:0;
}

.selected_promo{
  padding:1vmin 2vmin;
  background:var(--color11);
  min-width: 35vmin;
  display:flex;
  align-items: center;
}

.selected_promo span{
  font-size: 4vmin;
  background: var(--gradient1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.selected_promo:after{
 content:"";
 width: 0;
 height: 0;
 border-left: 1.5vmin solid transparent;
 border-right: 1.5vmin solid transparent;
 border-top: 1.5vmin solid var(--color2);
 margin-left: auto;
 margin-right: 1vmin;
}

.promo_dropdown{
  background:var(--color11);
  width:100%;
  display:flex;
  flex-direction: column;
  display:none;
}

.promo_category{
  padding:2vmin;
  color:white;
  width:100%;
}

.promo_category span{
  font-size: 3.5vmin;
}

.promo_category:active{
  background: var(--color1);
}

.promo_category:active span{
  color:black;
}



.promo_item{
  width:100%;
  margin:0 4vmin;
  display:flex;
  flex-direction: column;
  margin-bottom: 5vmin;
}

.promo_banner{
  width:100%;
}

.promo_details{
  display:none;
  background: var(--color11);
  padding:5vmin;
}

.promo_details h1{
  margin:0;
  color:white;
  border-bottom: 1px solid white;
  font-size: 5vmin;
  padding:1vmin 0;
}


.promo_details ol{
  padding:0 3vmin;
}

.promo_details li{
  font-size: 3.5vmin;
  color:white;
  margin-bottom:1vmin;
}
